<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.infinispan.protostream" xmlns="urn:jboss:module:1.9">

    <resources>
        <artifact name="org.infinispan.protostream:protostream:5.0.10.Final"/>
    </resources>

    <dependencies>
        <module name="java.compiler"/>
        <module name="java.logging"/>

        <module name="jdk.unsupported"/>
        <module name="com.squareup.protoparser"/>
        <module name="org.jboss.logging"/>
    </dependencies>

</module>
